<?php
include_once '../system/bd.php';
$login = $_POST['u_login'];
$name = $_POST['user_name'];
$surname = $_POST['user_surname'];
$email = $_POST['email'];
var_dump($_POST);
$pass_hash = password_hash($_POST['password'], PASSWORD_BCRYPT);
echo $pass_hash;
$referal_code = uniqid();
echo '<br>' . $referal_code;

$user = $pdo->prepare('INSERT INTO `involt` SET `login` = :login, email = :email, `password` = :password, name = :name, `surname` = :surname, `invite_code` = :referal');
$user->execute(array('login' => $login, 'email' => $email, 'password' => $pass_hash, 'name' => $name,'surname' => $surname ,'referal' => $referal_code ));


?>